<?php
require_once ("varables.php");

$myJSON['message'] = "خطای اعتبار سنجی";
$myJSON['mmm'] = array();
if(isset($_POST["netok"]) && isset($_POST["an1d"])
	&& isset($_POST["lat"])&& isset($_POST["lng"]))
{
		$tokem =$_POST["netok"];
		$lat =$_POST["lat"];
		$lng =$_POST["lng"];
		$user_id =$_POST["an1d"];
	if($tokem == "mosenwebcom123@123"){
		$connect = @mysqli_connect($hostname,$username,$password,$database);
		if($connect)
		{
			@mysqli_query($connect,"SET CHARACTER SET utf8;");
			$query_token = "UPDATE ".$tbl_customer." SET lat='".$lat."',lng='".$lng."' WHERE id = '".$user_id."'";
			$tokres=@mysqli_query($connect,$query_token);
			if (!$tokres) {
				$myJSON['message']="خطا هنگام ثبت";
			}
			else{
					$myJSON['message']= "200";
				}
						}
						else{
								$myJSON['message']="خطای اتصال به پایگاه داده";
						}

					}
					else{
							$myJSON['message']="خطای اعتبارسنجی";
					}


}
    echo  json_encode($myJSON);

?>
